.icone_area{
	max-width: 145px;
	max-height: 145px;
	float: left;
	margin: 20px;
}
.subtitulo-conteudo{
	font-family: MavenProBold;
	font-size: 2.0em;
	color: #757575;
}
.fonte-conteudo{
	line-height: 180%;
	padding-bottom: 15px;
}
.box-outras{
	width: 100%;
	border-top: solid thin #cccccc;
	padding-top: 20px;
}
.box-outras-titulo{
	font-family: MavenProLight300;
	font-size: 1.8em;
	color: #678098;
	width: 100%;
}
.box-outras-conteudo{

}